@font-face {
    font-family: robotomono;
    src: url(RobotoMono-VariableFont_wght.ttf);
}

body {
    font-family: robotomono;
    font-size: 2vh;
    line-height: 1.25;
    background-color:rgb(245, 245, 245);
    margin: 0px 0px;
    width: fixed;
    display: flex;
    flex-wrap: wrap;
}

table {
    width: 100%;
    background-color: white;
    border: 0.5px solid;
    border-collapse: collapse;
}
table a {
    color: black;
    text-align: center;
    text-decoration: none;
}

th {
    text-align: left;
    padding-left: 0.5vw;
    padding-right: 0.5vw;
    border: 0.5px solid;
    font-size: 1.6vh;
}
td {
    font-size: 1.6vh;
    padding-left: 0.5vw;
    padding-right: 0.5vw;
    padding-top: 0.2vw;
    padding-bottom: 0.2vw;
    border: 0.5px solid;
}
tr{
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}
.public:hover {
    background-color: rgb(245, 245, 245);
    text-decoration: underline;
}

main {
    width: 100%;
    height: 100%;
}

header {
    height: 7vh;
    width: 100%;
    padding-top: 4vh;
}

section {
    margin-top: 17vh;
    height: 100%;
    width: 94%;
    padding-left: 3%;
}

div {
    display: inline-block;
    float: left;
}

/* divisions del menu superior */

.logo {
    width: 80%;
}
.logo img {
    max-height: 7vh;
    padding-left: 4%;
}
.menu {
    width: 20%;
}
.submenu {
    height: calc((100%)/3);
    width: 100%;
}
.submenu a {
    float: right;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 15%;
    color: black;
    text-align: center;
    text-decoration: none;
}
.submenu a:hover {
    color:black;
    text-decoration: underline;
}
